package com.tzld.piaoquan.api.model.bo;

import java.util.List;

public class GroupData {

    private Integer groupIndex;

    private List<MsgData> msgDataList;


    public Integer getGroupIndex() {
        return groupIndex;
    }

    public void setGroupIndex(Integer groupIndex) {
        this.groupIndex = groupIndex;
    }

    public List<MsgData> getMsgDataList() {
        return msgDataList;
    }

    public void setMsgDataList(List<MsgData> msgDataList) {
        this.msgDataList = msgDataList;
    }
}
